##\
# This file is a part of the CIDRAM package.
# Homepage: https://cidram.github.io/
#
# CIDRAM COPYRIGHT 2016 and beyond by Caleb Mazalevskis (Maikuolan).
#
# License: GNU/GPLv2
# @see LICENSE.txt
#
# This file: Vietnamese language data (last modified: 2020.07.31).
##/

# Language settings.
Local Name: "Tiếng Việt"
Text Direction: "ltr"
IntegerRule: "int1"
FractionRule: "int1"

Error_MissingRequire: "Các tập tin cần thiết bị thiếu! Không thể tiếp tục!"
Error_WriteCache: "Không thể ghi vào cache! Xin kiểm tra quyền tập tin CHMOD của bạn!"
MoreInfo: "Để biết thêm thông tin:"
PrivacyPolicy: "Chính sách bảo mật"
ReasonMessage_BadIP: "Truy cập của bạn vào trang này đã bị từ chối bởi vì bạn đã cố gắng truy cập trang này sử dụng một địa chỉ IP không hợp lệ."
ReasonMessage_Banned: "Truy cập của bạn vào trang này đã bị từ chối do hành vi xấu trước đó từ địa chỉ IP của bạn."
ReasonMessage_Bogon: "Truy cập của bạn vào trang này đã bị từ chối bởi vì địa chỉ IP của bạn được công nhận như một địa chỉ bogon, và kết nối từ bogon đến trang web này không được phép bởi chủ sở hữu trang web."
ReasonMessage_Cloud: "Truy cập của bạn vào trang này đã bị từ chối bởi vì địa chỉ IP của bạn được công nhận như thuộc về một dịch vụ điện toán đám mây, và kết nối đến trang web này từ dịch vụ điện toán đám mây không được phép bởi chủ sở hữu trang web."
ReasonMessage_Generic: "Truy cập của bạn vào trang này đã bị từ chối bởi vì địa chỉ IP của bạn được công nhận như thuộc về một mạng lưới được liệt kê vào danh sách đen được sử dụng bởi trang web này."
ReasonMessage_Legal: "Truy cập của bạn vào trang này đã bị từ chối do các nghĩa vụ hợp pháp."
ReasonMessage_Malware: "Truy cập của bạn vào trang này đã bị từ chối do các mối lo ngại về phần mềm độc hại liên quan đến địa chỉ IP của bạn."
ReasonMessage_Proxy: "Truy cập của bạn vào trang này đã bị từ chối bởi vì địa chỉ IP của bạn được công nhận như thuộc về một dịch vụ proxy, và kết nối đến trang web này từ dịch vụ proxy không được phép bởi chủ sở hữu trang web."
ReasonMessage_Spam: "Truy cập của bạn vào trang này đã bị từ chối bởi vì địa chỉ IP của bạn thuộc về một mạng lưới coi có nguy cơ cao đối với thư rác."
Short_BadIP: "IP không hợp lệ"
Short_Banned: "Bị cấm"
Short_Bogon: "IP bogon"
Short_Cloud: "Dịch vụ điện toán đám mây"
Short_Generic: "Chủng loại"
Short_Legal: "Nghĩa vụ hợp pháp"
Short_Malware: "Phần mềm độc hại"
Short_Proxy: "Proxy"
Short_RL: "Giới hạn tốc độ"
Short_Spam: "Nguy cơ rác"
Support_Email: "Nếu bạn tin chắc đây là lỗi, hoặc để tìm sự giúp đỡ, {ClickHereLink} để gửi một vé hỗ trợ email cho webmaster của trang web này (xin không thay đổi lời nói đầu hoặc dòng tiêu đề của email)."
Support_Email_2: "Nếu bạn tin chắc đây là lỗi, gửi email đến {EmailAddr} để tìm kiếm sự trợ giúp."
click_here: "nhấp vào đây"
denied: "Truy cập đã bị từ chối!"
error_log_header: "Nếu bất kỳ lỗi nào sau đây tiếp tục xảy ra, để báo cáo họ, hoặc để tìm kiếm sự hỗ trợ, vui lòng tạo một issue mới tại trang các issue CIDRAM tại GitHub khi bạn có thời gian rảnh, với các lỗi trong câu hỏi cùng với bất kỳ thông tin thích hợp khác được đính kèm. Cảm ơn."
fake_ua: "{ua} giả mạo"
field_datetime: "Ngày/Thời gian: "
field_hostname: "Tên máy chủ: "
field_id: "ID: "
field_ipaddr: "Địa chỉ IP: "
field_ipaddr_resolved: "Địa chỉ IP (giải quyết): "
field_query: "Truy vấn: "
field_rURI: "URI được xây dựng lại: "
field_reCAPTCHA_state: "Tình trạng reCAPTCHA: "
field_referrer: "Trang giới thiệu: "
field_scriptversion: "Phiên bản kịch bản: "
field_sigcount: "Số lượng chữ ký: "
field_sigref: "Tham khảo cho chữ ký: "
field_ua: "Đại lý người dùng: "
field_whyreason: "Tại sao bị chặn: "
generated_by: "Tạo ra bởi %s"
preamble: "-- Kết thúc của lời nói đầu. Thêm câu hỏi hoặc ý kiến của bạn sau khi dòng này. --"
recaptcha_cookie_warning: "Lưu ý: CIDRAM sử dụng cookie để nhớ khi người dùng hoàn tất CAPTCHA. Bằng cách hoàn thành CAPTCHA, bạn chấp thuận cho một cookie được tạo ra và lưu trữ bởi trình duyệt của bạn."
recaptcha_disabled: "Tắt."
recaptcha_enabled: "Trên."
recaptcha_failed: "Thất bại!"
recaptcha_message: "Để lấy lại truy cập trang này, xin điền CAPTCHA được cung cấp dưới đây và nhấn nút gửi."
recaptcha_message_invisible: "Đối với hầu hết người dùng, trang sẽ làm mới và khôi phục quyền truy cập thông thường. Trong một số trường hợp, bạn có thể được yêu cầu để hoàn thành một thách thức CAPTCHA."
recaptcha_passed: "Thành công!"
recaptcha_submit: "Gửi"
request_removal: "(Nếu bạn tin rằng đây là một lỗi, <a href="%s">bấm vào đây</a> để yêu cầu xóa)."
